<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This indicator describes emissions of greenhouse gases in the United States." />
<meta name="DC.title" content="Climate Change Indicators: U.S. Greenhouse Gas Emissions" />
<!--googleoff: snippet--><meta name="keywords" content="climate change; global warming; science; indicator; data; greenhouse gas; U.S.; United States; emission; carbon dioxide" />
<link rel="canonical" href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions" />
<link rel="shortlink" href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Science &amp; Technology" />
<meta name="DC.type" content="Reports and Assessments" />
<meta name="DC.date.created" content="2016-06-27" />
<meta name="DC.date.modified" content="2016-12-17" />
<meta name="DC.date.reviewed" content="2019-12-17" />
<meta name="DC.creator" content="US EPA,OA" />
<meta name="WebArea" content="Climate Change Indicators" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>Climate Change Indicators: U.S. Greenhouse Gas Emissions | Climate Change Indicators in the United States | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/climatechangeisreal/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/climatechangeisreal/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change Indicators" href="/climatechangeisreal/feed/125251/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-153295 node-type-page og-context og-context-node og-context-node-125251 section-climate-indicators microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
      
</div>
  </div>
<div id="brand-header"></div>
<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/climatechangeisreal/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
  <div class="region-header">  <div id="block-epa-core-gsa-epa-search" class="block block-epa-core  block-epa-core-gsa-epa-search">
  
  
  
  
   
</div>
  </div>
</header>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change Indicators</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">Climate Change Indicators: U.S. Greenhouse Gas Emissions</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    



<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  

<p>This indicator describes emissions of greenhouse gases in the United States.</p>

<div class="box" id="indicator-container">
	<div class="pane-content">
		<ul id="slideshow"><li><label for="img1"><strong>Figure 1.</strong> U.S. Greenhouse Gas Emissions by Gas, 1990–2014</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Stacked area graph showing U.S. greenhouse gas emissions for each year from 1990 to 2014, broken down by gas." title="U.S. Greenhouse Gas Emissions by Gas, 1990–2014" height="580" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/us-ghg-emissions-figure1-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/us-ghg-emissions_fig-1.csv"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:32px;"><img alt="Download Data" height="32" width="32" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/us-ghg-emissions-download1-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption1">
					<p>This figure shows emissions of carbon dioxide, methane, nitrous oxide, and several fluorinated gases in the United States from 1990 to 2014. For consistency, emissions are expressed in million metric tons of carbon dioxide equivalents.</p>

					<p><em>* HFCs are hydrofluorocarbons, PFCs are perfluorocarbons, SF<sub>6</sub> is sulfur hexafluoride, and NF<sub>3</sub> is nitrogen trifluoride.</em></p>

					<p>Data source: U.S. EPA, 2016<a href="#ref4"><sup>4</sup></a><br /><em>Web update: August 2016</em></p>

					
				</div>
			</li>
			<li><label for="img2"><strong>Figure 2.</strong> U.S. Greenhouse Gas Emissions and Sinks by Economic Sector, 1990–2014<span>​</span></label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Stacked area graph showing U.S. greenhouse gas emissions for each year from 1990 to 2014, broken down by source sector." title="U.S. Greenhouse Gas Emissions and Sinks by Economic Sector, 1990–2014" height="700" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/us-ghg-emissions-figure2-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/us-ghg-emissions_fig-2.csv"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:32px;"><img alt="Download Data" height="32" width="32" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/us-ghg-emissions-download2-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a> </span></div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption2">
					<p>This figure shows greenhouse gas emissions and sinks (negative values) by source in the United States from 1990 to 2014. For consistency, emissions are expressed in million metric tons of carbon dioxide equivalents. All electric power emissions are grouped together in the “Electricity generation” sector, so other sectors such as “Residential” and “Commercial” are only showing non-electric sources, such as burning oil or gas for heating. Totals do not match Figure 1 exactly because the economic sectors shown here do not include emissions from U.S. territories outside the 50 states.</p>

					<p>Data source: U.S. EPA, 2016<a href="#ref5"><sup>5</sup></a><br /><em>Web update: August 2016</em></p>
				</div>
			</li>
			<li><label for="img3"><strong>Figure 3.</strong> U.S. Greenhouse Gas Emissions per Capita and per Dollar of GDP, 1990–2014</label> <span
    class="figure image file file-image file-image-png view-mode-full" style="width:100%px;"><img alt="Line graph showing U.S. greenhouse emissions per capita and per dollar of gross domestic product for each year from 1990 to 2014." title="U.S. Greenhouse Gas Emissions per Capita and per Dollar of GDP, 1990–2014" height="585" width="100%" class="media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/us-ghg-emissions-figure3-2016.png" /></span>
				<div class="row cols-3">
					<div class="col"><span><a href="/climatechangeisreal/sites/production/files/2016-08/us-ghg-emissions_fig-3.csv"><span
    class="figure image file file-image file-image-png inline view-mode-full" style="width:32px;"><img alt="Download Data" height="32" width="32" class="inline media-element file-full" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/large/public/2015-12/spreadsheet4.png" /></span></a></span>  <span><a href="/climatechangeisreal/sites/production/files/styles/large/public/2016-07/us-ghg-emissions-download3-2016.png"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:32px;"><img alt="Download Image" title="Download Image" height="32" width="32" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2015-12/images11.png" /></span></a></span> </div>

					<div class="col"> </div>

					<div class="col"> </div>
				</div>

				<div id="caption3">
					<p>This figure shows trends in greenhouse gas emissions from 1990 to 2014 per capita (heavy orange line), based on the total U.S. population (thin orange line). It also shows trends in emissions per dollar of real GDP (heavy blue line). Real GDP (thin blue line) is the value of all goods and services produced in the country during a given year, adjusted for inflation. All data are indexed to 1990 as the base year, which is assigned a value of 100. For instance, a real GDP value of 178 in the year 2014 would represent a 78 percent increase since 1990.</p>

					<p>Data source: U.S. EPA, 2016<a href="#ref6"><sup>6</sup></a><br /><em>Web update: </em><em>August </em><em>2016</em></p>
				</div>
			</li>
		</ul></div>
</div>

<div class="row cols-3" id="navigation">
	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav1-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Stacked area graph showing U.S. greenhouse gas emissions for each year from 1990 to 2014, broken down by gas." title="U.S. Greenhouse Gas Emissions by Gas, 1990–2014" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/us-ghg-emissions-thumb1-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav1"><small><b>Figure 1.</b> U.S. Greenhouse Gas Emissions by Gas, 1990–2014</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav2-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="Stacked area graph showing U.S. greenhouse gas emissions for each year from 1990 to 2014, broken down by source sector." title="U.S. Greenhouse Gas Emissions and Sinks by Economic Sector, 1990–2014" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/us-ghg-emissions-thumb2-2016.png" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav2"><small><b>Figure 2.</b> U.S. Greenhouse Gas Emissions and Sinks by Economic Sector, 1990–2014</small></a></td>
				</tr></tbody></table></div>

	<div class="col">
		<table class="nostyle"><thead><tr><th> </th>
				</tr></thead><tbody><tr><td style="vertical-align:top"><a href="# " id="nav3-tmb"><span
    class="figure image file file-image file-image-png center view-mode-teaser" style="width:160px;"><img alt="U.S. Greenhouse Gas Emissions per Capita and per Dollar of GDP, 1990–2014" height="112" width="160" class="center media-element file-teaser center" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/us-ghg-emissions-thumb3-2016.png" title="" /></span></a></td>
				</tr><tr><td style="vertical-align:top"><a href="# " id="nav3"><small><b>Figure 3.</b> U.S. Greenhouse Gas Emissions per Capita and per Dollar of GDP, 1990–2014</small></a></td>
				</tr></tbody></table></div>
</div>
</div>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-120931 pane-bundle-fieldable-panels-pane pane-fpid-9429" >

  
  
  
  
  
  <div class="pane-content">
    <div id="tabs">
	<ul class="tabs" id="tabsnav"><li><a class="menu-internal" href="#tab-1"><small> <br />
			Key Points</small></a></li>
		<li><a class="menu-internal" href="#tab-2"><small> <br />
			Background</small></a></li>
		<li><a class="menu-internal" href="#tab-3"><small>About the<br />
			Indicator</small></a></li>
		<li><a class="menu-internal" href="#tab-4"><small> <br />
			Indicator Notes</small></a></li>
		<li><a class="menu-internal" href="#tab-5"><small> <br />
			Data Sources</small></a></li>
		<li><a class="menu-internal" href="#tab-6"><small>Technical<br />
			Documentation</small></a></li>
	</ul><div id="tab-1">
		<h3>Key Points</h3>

		<ul class="roomy"><li>In 2014, U.S. greenhouse gas emissions totaled 6,870 million metric tons (15.1 trillion pounds) of carbon dioxide equivalents. This total represents a 7 percent increase since 1990 but a 7 percent decrease since 2005 (see Figure 1).</li>
			<li>For the United States, during the period from 1990 to 2014 (see Figure 1):
				<ul><li>Emissions of carbon dioxide, the primary greenhouse gas emitted by human activities, increased by 9 percent.</li>
					<li>Methane emissions decreased by 6 percent, as reduced emissions from landfills, coal mines, and natural gas systems more than offset increases in emissions from activities such as livestock production.<a href="#ref2"><sup>2</sup></a></li>
					<li>Nitrous oxide emissions, predominantly from agricultural soil management practices such as the use of nitrogen as a fertilizer, decreased by 1 percent.</li>
					<li>Emissions of fluorinated gases (hydrofluorocarbons, perfluorocarbons, sulfur hexafluoride, and nitrogen trifluoride), released as a result of commercial, industrial, and household uses, increased by 77 percent.</li>
				</ul></li>
			<li>Among the various sectors of the U.S. economy, electricity generation (power plants) accounts for the largest share of emissions—31 percent of total greenhouse gas emissions since 1990. Transportation is the second-largest sector, accounting for 26 percent of emissions since 1990 (see Figure 2).</li>
			<li>Emissions sinks, the opposite of emissions sources, absorb carbon dioxide from the atmosphere. In 2014, 11 percent of U.S. greenhouse gas emissions were offset by net sinks resulting from land use and forestry practices (see Figure 2). One major sink is the net growth of forests, which remove carbon from the atmosphere. Other carbon sinks are associated with how people use the land, including the practice of depositing yard trimmings and food scraps in landfills. While the land use, land-use change, and forestry category represents an overall net sink of carbon dioxide in the United States, this category also includes emission sources resulting from activities such as wildfires, converting land to cropland, and biomass burning.</li>
			<li>Emissions increased at about the same rate as the population from 1990 to 2007, which caused emissions per capita to remain fairly level (see Figure 3). Total emissions and emissions per capita declined from 2007 to 2009, due in part to a drop in U.S. economic production during this time. Emissions decreased again from 2010 to 2012, largely due to the growing use of natural gas to generate electricity in place of more carbon-intensive fuels.<a href="#ref3"><sup>3</sup></a></li>
			<li>From 1990 to 2014, greenhouse gas emissions per dollar of goods and services produced by the U.S. economy (the gross domestic product or GDP) declined by 40 percent (see Figure 3). This change may reflect a combination of increased energy efficiency and structural changes in the economy. </li>
		</ul></div>

	<div id="tab-2">
		<h3>Background</h3>

		<p>A number of factors influence the quantities of greenhouse gases released into the atmosphere, including economic activity, population, consumption patterns, energy prices, land use, and technology. There are several ways to track these emissions, such as by measuring emissions directly, calculating emissions based on the amount of fuel that people burn, and estimating other activities and their associated emissions. EPA has two key programs that provide data on greenhouse gas emissions in the United States: the <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">Inventory of U.S. Greenhouse Gas Emissions and Sinks</a> and the <a href="/climatechangeisreal/ghgreporting">Greenhouse Gas Reporting Program</a>. See “<a href="/climatechangeisreal/climate-indicators/greenhouse-gases#sources-of-data" target="_blank">Sources of Data on U.S. Greenhouse Gas Emissions</a>” to learn more about these programs.</p>
	</div>

	<div id="tab-3">
		<h3>About the Indicator</h3>

		<p>This indicator focuses on emissions of carbon dioxide, methane, nitrous oxide, and several fluorinated gases—all important greenhouse gases that are influenced by human activities. These particular gases are covered under the United Nations Framework Convention on Climate Change, an international agreement that requires participating countries to develop and periodically submit an inventory of greenhouse gas emissions. Data and analysis for this indicator come from EPA’s annual inventory submission, the <em>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2014</em>.<a href="#ref1"><sup>1</sup></a> This indicator is restricted to emissions associated with human activities. It starts in 1990, which is a common baseline year for global agreements to track and reduce greenhouse gas emissions.</p>

		<p>Each greenhouse gas has a different lifetime (how long it stays in the atmosphere) and a different ability to trap heat in our atmosphere. To allow different gases to be compared and added together, emissions are converted into carbon dioxide equivalents. This step uses each gas’s 100-year global warming potential, which measures how much a given amount of the gas is estimated to contribute to global warming over a period of 100 years after being emitted. Carbon dioxide is assigned a global warming potential equal to 1. This analysis uses global warming potentials from the Intergovernmental Panel on Climate Change’s (IPCC’s) Fourth Assessment Report. In that report, methane has a global warming potential of 25, which means a ton of methane emissions contributes 25 times as much warming as a ton of carbon dioxide emissions over 100 years, and that ton of methane emissions is therefore equal to 25 tons of carbon dioxide equivalents. See <a href="/climatechangeisreal/climate-indicators/greenhouse-gases#major-long-lived-greenhouse-gases-and-their-characteristics" target="_blank">the table</a> for comparison with global warming potentials from IPCC’s Fifth Assessment Report. For additional perspective, this indicator also shows greenhouse gas emissions in relation to economic output and population.</p>
	</div>

	<div id="tab-4">
		<h3>Indicator Notes</h3>

		<p>While this indicator includes the major greenhouse gases emitted by human activities, it does not include other greenhouse gases and substances that are not covered under the United Nations Framework Convention on Climate Change but that still affect the Earth’s energy balance and climate (see the <a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing">Climate Forcing</a> indicator for more details). For example, this indicator excludes ozone-depleting substances such as chlorofluorocarbons (CFCs) and hydrochlorofluorocarbons (HCFCs), which have high global warming potentials, as these gases have been or are currently being phased out under an international agreement called the Montreal Protocol. This indicator also excludes black carbon and aerosols, which most greenhouse gas emissions inventories do not cover. There are also many natural greenhouse gas emissions sources; however, this indicator focuses on emissions that are associated with human activities—those that are most responsible for the observed buildup of these gases in our atmosphere. Although the land use, land-use change, and forestry emission estimates include emissions and sinks from unmanaged lands due to forest growth, fires, and other factors, this indicator does not include other natural sources such as methane emissions from unmanaged wetlands.</p>
	</div>

	<div id="tab-5">
		<h3>Data Sources</h3>

		<p>Data for this indicator came from EPA’s <em>Inventory of U.S. Greenhouse Gas Emissions and Sinks: 1990–2014.</em> This report is available online at: <a href="/climatechangeisreal/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014">/ghgemissions/us-greenhouse-gas-inventory-report-1990-2014</a>. The calculations in Figure 3 are based on GDP and population data provided by the U.S. Bureau of Economic Analysis and the U.S. Census, respectively.</p>
	</div>

	<div id="tab-6">
		<h3>Technical Documentation</h3>

		<ul><li><a href="/climatechangeisreal/climate-indicators/downloads-indicators-technical-documentation">Download related technical information PDF</a></li>
		</ul></div>
</div>

<hr /><h3>References</h3>

<p><small><a id="ref1" name="ref1"></a><sup>1.</sup> U.S. EPA (U.S. Environmental Protection Agency). 2016. Inventory of U.S. greenhouse gas emissions and sinks: 1990–2014. EPA 430-R-16-002. <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">www.epa.gov/climatechange/ghgemissions/usinventoryreport.html</a>.</small></p>

<p><small><a id="ref2" name="ref2"></a><sup>2.</sup> U.S. EPA (U.S. Environmental Protection Agency). 2016. Inventory of U.S. greenhouse gas emissions and sinks: 1990–2014. EPA 430-R-16-002. <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">www.epa.gov/climatechange/ghgemissions/usinventoryreport.html</a>.</small></p>

<p><small><a id="ref3" name="ref3"></a><sup>3.</sup> U.S. EPA (U.S. Environmental Protection Agency). 2016. Inventory of U.S. greenhouse gas emissions and sinks: 1990–2014. EPA 430-R-16-002. <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">www.epa.gov/climatechange/ghgemissions/usinventoryreport.html</a>.</small></p>

<p><small><a id="ref4" name="ref4"></a><sup>4.</sup> U.S. EPA (U.S. Environmental Protection Agency). 2016. Inventory of U.S. greenhouse gas emissions and sinks: 1990–2014. EPA 430-R-16-002. <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">www.epa.gov/climatechange/ghgemissions/usinventoryreport.html</a>.</small></p>

<p><small><a id="ref5" name="ref5"></a><sup>5.</sup> U.S. EPA (U.S. Environmental Protection Agency). 2016. Inventory of U.S. greenhouse gas emissions and sinks: 1990–2014. EPA 430-R-16-002. <a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">www.epa.gov/climatechange/ghgemissions/usinventoryreport.html</a>.</small></p>

<p><small><span><a id="ref6" name="ref6"></a><sup>6.</sup> U.S. EPA (U.S. Environmental Protection Agency). 2016. Inventory of U.S. greenhouse gas emissions and sinks: 1990–2014. EPA 430-R-16-002. </span><a href="/climatechangeisreal/climatechange/ghgemissions/usinventoryreport.html">www.epa.gov/climatechange/ghgemissions/usinventoryreport.html</a><span>.</span></small></p>

<hr /><p><a href="/climatechangeisreal/climate-indicators/printer-friendly-pdf-downloads-indicator-text-and-figures">Printer-friendly PDF of all text and figures</a></p>
  </div>

  
  
</div>


<div class="panel-pane pane-fieldable-panels-pane pane-vid-100925 pane-bundle-fieldable-panels-pane pane-fpid-11291" >

  
  
  
  
  
  <div class="pane-content">
    <h3>Learn about other indicators in this section</h3>

<div>
	<a id="active-indicator" href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="U.S. Greenhouse Gas Emissions" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/us-ghg-emissions-landing-thumb-2016.png" title="" /></span></a> 
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Global Greenhouse Gas Emissions" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/global-ghg-emissions-landing-thumb-2016.png" title="" /></span></a> 
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Atmospheric Concentrations of Greenhouse Gases" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/ghg-concentrations-landing-thumb-2016.png" title="" /></span></a> 
	<a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing"><span
    class="figure image file file-image file-image-png inline view-mode-teaser" style="width:160px;"><img alt="Climate Forcing" height="130" width="160" class="inline media-element file-teaser inline" typeof="foaf:Image" src="/climatechangeisreal/sites/production/files/styles/small/public/2016-07/climate-forcing-landing-thumb-2016.png" title="" /></span></a>
</div>
  </div>

  
  
</div>

<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climate-indicators/forms/contact-us-about-climate-indicators" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Indicators</h2>
  
  
    <ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climate-indicators" title="" class="menu-node-unpublished menu-link">Climate Change Indicators</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/greenhouse-gases" class="menu-node-unpublished active-trail menu-link">Greenhouse Gases</a><ul class="menu"><li class="active-trail menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-us-greenhouse-gas-emissions" class="menu-node-unpublished active-trail menu-link active">U.S. Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-global-greenhouse-gas-emissions" class="menu-node-unpublished menu-link">Global Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-atmospheric-concentrations-greenhouse-gases" class="menu-node-unpublished menu-link">Atmospheric Concentrations of Greenhouse Gases</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/climate-change-indicators-climate-forcing" class="menu-node-unpublished menu-link">Climate Forcing</a></li>
</ul></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/weather-climate" class="menu-node-unpublished menu-link">Weather and Climate</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/oceans" class="menu-node-unpublished menu-link">Oceans</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/snow-ice" class="menu-node-unpublished menu-link">Snow and Ice</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/health-society" class="menu-node-unpublished menu-link">Health and Society</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/ecosystems" class="menu-node-unpublished menu-link">Ecosystems</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climate-indicators/frequent-questions-about-climate-change-indicators" class="menu-node-unpublished menu-link">Frequent Questions</a></li>
</ul>  
</div>
  </div>
</section>

  


<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>

<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
<script src="/climatechangeisreal/sites/all/libraries/cycle/jquery.cycle2.min.js"></script>
<style>
#social-icons {
  float: right;
  width: 9%;
  padding-left: 2em;
}
#indicator-container {
  width: 90%;
}
#navigation {
  width: 94%;
}
#navigation td {
  padding:2px;
  margin:0px !important;
}
#navigation td small {
  padding:2px;
}
#active-indicator span {
  display: inline-block;
  position: relative;
  width: 24%;
  vertical-align: top;
}
#active-indicator img {
  width: 100%;
  vertical-align: top;
}
#active-indicator span:after {
  content:'\A';
  position:absolute;
  width:100%;
  height:100%;
  top:0;
  left:0;
  background:rgba(0,0,0,0.6);
  opacity:1;
  transition: all 0.5s;;
  -webkit-transition: all 0.5s;
}
#active-indicator span:hover:after {
  opacity:0.5;
}
#slideshow {
  height: 800px;
}
</style>
<script>
jQuery(document).ready(function() {

  // Tabs
  jQuery('#tabs > div').hide(); // hide all child divs
  jQuery('#tabs div:first').show(); // show first child dive
  jQuery('#tabsnav li:first').addClass('active');

  jQuery('.menu-internal').click(function(){
    jQuery('#tabsnav li').removeClass('active');
    var currentTab = jQuery(this).attr('href');
    jQuery('#tabsnav li a[href="' + currentTab + '" ]').parent().addClass('active');
    jQuery('#tabs > div').hide();
    jQuery(currentTab).show();
    return false;
  });

  // Create a bookmarkable tab link
  hash = window.location.hash;
  elements = jQuery('a[href="' + hash + '"]');
  // if there aren't any, then show the first tab;
  // Otherwise, scroll back to top (if needed) and open the tab in the hash
  if (elements.length === 0) { 
    jQuery("ul.tabs li:first").addClass("active").show(); //   
  } else { 
    jQuery('html,body').scrollTop(200); elements.click(); 
  } 


  // Slideshow
  var slideshow = jQuery("#slideshow"),
      navBtns       = ['nav1','nav2','nav3'],
      activeStyle   = {'border':'1px solid black'},
      inactiveStyle = {'border':'none'},
      $table;
        
  slideshow.cycle({
    loader: 'wait',
    paused: true,
    slides: 'li',
    fx: 'none',
    autoHeight: 'container',
    updateView: 1,
    log: false,
    height: '900px',
    timeout:0,
    speed:1
  });

  navBtns.forEach(function (element, index) {
    jQuery('a[id^=' + element + ']').click(function (e) {
      e.preventDefault();
      resetBorder(navBtns, inactiveStyle);
      $table = jQuery(this).closest('tbody');
      $table.css(activeStyle);
      slideshow.cycle('goto',index);
      console.log(element,index)
    });
  });

  jQuery('#nav1').trigger('click');
        
});

function resetBorder(target,style){
  target.forEach(function (element, index) {
    $table = jQuery("a[id^=" + element + "]").closest('tbody');
    $table.css(style);
  });
}
</script>    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 16:32:18 -->